<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>About</key>
	<string>Om</string>
	<key>Activate</key>
	<string>Aktivera</string>
	<key>Activate Folder Preview Pro</key>
	<string>Aktivera Folder Preview Pro</string>
	<key>Activation limit reached.</key>
	<string>Aktiveringsgränsen har uppnåtts.</string>
	<key>Activations</key>
	<string>Aktiveringar</string>
	<key>Add</key>
	<string>Lägg till</string>
	<key>Allow Navigation to Parent Folders</key>
	<string>Tillåt navigering till överordnade mappar</string>
	<key>Antivirus or firewall software may be blocking Folder Preview Pro. Please allow it if needed.</key>
	<string>Folder Preview Pro kan vara blockerat av antivirus- eller brandväggsprogramvara. Tillåt det.</string>
	<key>Appearance</key>
	<string>Utseende</string>
	<key>Automatically check for updates</key>
	<string>Sök automatiskt efter uppdateringar</string>
	<key>Behaviors</key>
	<string>Beteenden</string>
	<key>Buy Now</key>
	<string>Köp nu</string>
	<key>Cancel</key>
	<string>Avbryt</string>
	<key>Check for Updates…</key>
	<string>Sök efter uppdateringar…</string>
	<key>Contact Us</key>
	<string>Kontakta oss</string>
	<key>Copy</key>
	<string>Kopiera</string>
	<key>Deactivate</key>
	<string>Avaktivera</string>
	<key>Device Limit</key>
	<string>Enhetsgräns</string>
	<key>Done</key>
	<string>Klart</string>
	<key>Download</key>
	<string>Ladda ner</string>
	<key>Email Us</key>
	<string>Skicka e-post till oss</string>
	<key>Email: hi@anybox.ltd</key>
	<string>E-post: hi@anybox.ltd</string>
	<key>Enable Quick Look Extension</key>
	<string>Aktivera tillägget Överblick</string>
	<key>Expand all child folders</key>
	<string>Expandera alla undermappar</string>
	<key>Folder Preview</key>
	<string>Folder Preview</string>
	<key>Folder Preview Pro Activated</key>
	<string>Folder Preview Pro aktiverat</string>
	<key>Folder Preview Pro Deactivated</key>
	<string>Folder Preview Pro avaktiverat</string>
	<key>Folder Preview Pro is available outside the Mac App Store.</key>
	<string>Folder Preview Pro finns tillgängligt utanför Mac App Store.</string>
	<key>Folder depth</key>
	<string>Mappdjup</string>
	<key>Folders with these names will be excluded from previews.</key>
	<string>Mappar med dessa namn kommer att uteslutas från förhandsvisningar.</string>
	<key>Home</key>
	<string>Hem</string>
	<key>How to Use the Extension?</key>
	<string>Hur använder jag tillägget?</string>
	<key>Icon size</key>
	<string>Ikonstorlek</string>
	<key>If you’d like to upgrade, use the code “UPGRADE” at checkout to get a discount.</key>
	<string>Om du vill uppgradera, använd koden ”UPGRADE” i kassan för att få rabatt.</string>
	<key>Ignore Folder</key>
	<string>Ignorera mapp</string>
	<key>Ignore Folders</key>
	<string>Ignorera mappar</string>
	<key>Info</key>
	<string>Info</string>
	<key>Invalid license key. Please try again with another one.</key>
	<string>Ogiltig licensnyckel. Försök igen med en annan.</string>
	<key>Keep folders on top</key>
	<string>Behåll mappar överst</string>
	<key>Large</key>
	<string>Stor</string>
	<key>Learn More</key>
	<string>Läs mer</string>
	<key>License</key>
	<string>Licens</string>
	<key>License Key</key>
	<string>Licensnyckel</string>
	<key>License User</key>
	<string>Licensanvändare</string>
	<key>Limits how many folder levels are scanned for better performance.</key>
	<string>Begränsar hur många mappnivåer som skannas för bättre prestanda.</string>
	<key>Manage</key>
	<string>Hantera</string>
	<key>Manage…</key>
	<string>Hantera…</string>
	<key>More Apps</key>
	<string>Fler appar</string>
	<key>More Apps by Us</key>
	<string>Fler appar från oss</string>
	<key>Open and Copy Files from the Quick Look Window</key>
	<string>Öppna och kopiera filer från Quick Look-fönstret</string>
	<key>Open “System Settings → General → [Login Items &amp; Extensions](x-apple.systempreferences:com.apple.ExtensionsPreferences)”.</key>
	<string>Öppna “Systeminställningar → Allmänt → [Inloggningsobjekt och tillägg](x-apple.systempreferences:com.apple.ExtensionsPreferences)”.</string>
	<key>Press spacebar or ⌘ + Y to quick look folders in Finder.</key>
	<string>Tryck på mellanslagstangenten eller ⌘ + Y för Överblick av mappar i Finder.</string>
	<key>Privacy Policy</key>
	<string>Sekretesspolicy</string>
	<key>Purchase</key>
	<string>Köp</string>
	<key>Purchase license key on the website with one-time purchase. No subscriptions.</key>
	<string>Köp licensnyckel på webbplatsen med engångsköp. Inga prenumerationer.</string>
	<key>Purchased Date</key>
	<string>Köpedatum</string>
	<key>Quick Look Extension for Previewing Folders</key>
	<string>Tillägget Överblick för förhandsgranskning av mappar</string>
	<key>Regular</key>
	<string>Normal</string>
	<key>Row height</key>
	<string>Radhöjd</string>
	<key>Scroll down to the “Extensions” section and click the info button in “%@”.</key>
	<string>Rulla ned till avsnittet ”Tillägg” och klicka på infoknappen under ”%@”.</string>
	<key>Scroll down to the “Extensions” section and click the info button in “Quick Look”.</key>
	<string>Rulla ned till avsnittet ”Tillägg” och klicka på infoknappen under ”Överblick”.</string>
	<key>Select “Archive Preview Pro” if you want to preview archive files like .zip, .7z, and .rar.</key>
	<string>Välj ”Archive Preview Pro” om du vill förhandsgranska arkivfiler som .zip, .7z och .rar.</string>
	<key>Select “Archive Preview” if you want to preview archive files like .zip, .7z, and .rar.</key>
	<string>Välj ”Archive Preview” om du vill förhandsgranska arkivfiler som .zip, .7z och .rar.</string>
	<key>Select “Folder Preview Pro” extension.</key>
	<string>Välj tillägget ”Folder Preview Pro”.</string>
	<key>Select “Folder Preview” extension.</key>
	<string>Välj tillägget ”Folder Preview”.</string>
	<key>Settings</key>
	<string>Inställningar</string>
	<key>Show Path Bar</key>
	<string>Visa sökvägsfältet</string>
	<key>Show Toolbar</key>
	<string>Visa verktygsfältet</string>
	<key>Show hidden files</key>
	<string>Visa dolda filer</string>
	<key>Small</key>
	<string>Liten</string>
	<key>Terms of Service</key>
	<string>Användarvillkor</string>
	<key>This Device</key>
	<string>Denna enhet</string>
	<key>This license key is revoked.</key>
	<string>Den här licensnyckeln har återkallats.</string>
	<key>Upgrade</key>
	<string>Uppgradera</string>
	<key>Upgrading is optional. Folder Preview will continue to receive support and updates.</key>
	<string>Att uppgradera är frivilligt. Folder Preview kommer fortsatt att få support och uppdateringar.</string>
	<key>Version</key>
	<string>Version</string>
	<key>Version History</key>
	<string>Versionshistorik</string>
	<key>Version: %@ (%@)</key>
	<string>Version: %@ (%@)</string>
	<key>View</key>
	<string>Innehåll</string>
	<key>Website</key>
	<string>Webbplats</string>
	<key>You can navigate to parent folders with Path Bar by granting the app “Full Disk Access” in [System Settings](x-apple.systempreferences:com.apple.preference.security?Privacy_AllFiles).</key>
	<string>Du kan navigera till överordnade mappar med sökvägsfältet genom att ge appen ”Full skivtillgång” i [Systeminställningar](x-apple.systempreferences:com.apple.preference.security?Privacy_AllFiles).</string>
	<key>[Anybox - Bookmarking App for macOS and iOS](https://apps.apple.com/app/anybox-bookmark-read-later/id1593408455)</key>
	<string>[Anybox - Bokmärkesapp för macOS och iOS](https://apps.apple.com/app/anybox-bookmark-read-later/id1593408455)</string>
	<key>[Markdown Preview - Quick Look Markdown Files](https://apps.apple.com/app/markdown-preview-quick-look/id6739955340)</key>
	<string>[Markdown Preview – Överblick av Markdown-filer](https://apps.apple.com/app/markdown-preview-quick-look/id6739955340)</string>
	<key>[Pinning - Countdown App for macOS and iOS](https://apps.apple.com/app/pinning-calendar-countdown/id6472634746)</key>
	<string>[Pinning - Nedräkningsapp för macOS och iOS](https://apps.apple.com/app/pinning-calendar-countdown/id6472634746)</string>
	<key>as Icons</key>
	<string>Som symboler</string>
	<key>as List</key>
	<string>Som lista</string>
</dict>
</plist>
